.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ca5bdd8-43f7-0276-2448-9458e7cb0915 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ca5bdd8-43f7-0276-2448-9458e7cb0915) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cc58d0a-cea5-3651-3fdb-4dc7ecad8859 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cc58d0a-cea5-3651-3fdb-4dc7ecad8859) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-490fa1d3-ff36-fdc5-04f5-3e19ac0aab54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-490fa1d3-ff36-fdc5-04f5-3e19ac0aab54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-241debe2-9262-3635-47da-946b2abde082 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-241debe2-9262-3635-47da-946b2abde082) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
